/*********************************initial define*************************************************/
body {
background:none repeat scroll center top #39660F;
font-family:Raleway, Tahoma, sans-serif, Arial;
color:#555;
font-size: 12px;
line-height:18px;
}
#lzktaiEQy
{padding:0;
margin:0 auto;
width: 1060px;
overflow:hidden;
}
#header-topnav{
border-bottom: 1px solid #666;
overflow:hidden;
margin:0 auto;
width:100%;
padding:0;
line-height:40px;
}
.JcJSVbNBM{
overflow:hidden;
margin:0 auto;
width:1060px;
padding:0;
line-height:40px;
}
.grid12-8.headerVoordelen{
float:left;
}
.headerVoordelen li {
float: left;
margin: 0 10px 0;
background: url('../images/img_vinkje.png') no-repeat;
background-position: 0px 9px;
padding-left: 23px;
color: #cccccc;
}
#KWEizbwYf{
padding:0px;
margin:0 auto;
width: 100%;
}
LEGEND {
font-weight: bold;
padding: 0.3em;
color:#555;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
height:auto;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
input, select {
font-size:12px;
line-height:16px;
vertical-align:middle;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color:#25990F;
text-decoration:none;
}
a:hover{
cursor:pointer;
}
#header-containeracsp
{ float: right;
padding:0 0px 0 20px;
color:#555;
line-height:42px;
}
#header-containeracsp a
{ color:#ddd;
padding: 6px;
font-size: 14px;
}
#header-containeracsp a:hover
{font-weight:bold;
color: #F50E3C;
}
/*********************************body*************************************************/
#dhtmltooltip{
position:absolute;
width:300px;
z-index:1000;
display:none;
text-align:center;
border:1px solid #CCC;
padding:5px;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}
/*********************************content*************************************************/
#main-container{
margin: 0px auto;
overflow: hidden;
width: 1060px;
padding: 20px;
background: #fff;
}
/*********************************leftbar*************************************************/
#leftbar{
float:left;
overflow: hidden;
}
#sidebar,#specials, #currencies{
font-size: 12px;
font-weight: bold;
line-height: 20px;
overflow: hidden;
margin-bottom: 8px;
}
.beslkdfosellbox
{margin-top: 8px;
}
#whatsnew{
margin-bottom: 8px;
}
#sidebar h2, h2.VGtJKc,#headtitlelogin, #whatsnewHeading, #specialsHeading, #currenciesHeading{
font-size: 16px;
text-indent:10px;
font-weight: normal;
padding:0 0 0 27px;
color:#000;
line-height: 30px;
text-align: left; 
text-transform: uppercase;
background: transparent url(../images/checkbox_zonnebrillen-menuheader.png) no-repeat 10px -78px;
background-color: #eee;
}
#specialsHeading a
{ font-size:13px;
color:#000;
}
.sideBoxContent {
background:none;
}
h2.VGtJKc a{color:#ffffff;}
h2.VGtJKc a:hover{text-decoration:underline}
#whatsnew h2 a{color:#eee;}
#sidebar ul{
font-size: 12px;
font-weight: bold;
line-height: 20px;
padding:8px 2px; 
}
#sidebar ul li{
list-style: none outside none;
}
#sidebar ul li a{
color:#555!important;
display: block;
font-size: 12px;
font-weight:normal;
padding: 0;
line-height:28px;
text-decoration: none;
transition: all 0.5s ease 0s;
}
#sidebar ul li.category-products{
padding-left: 6px;
}
#specialsHeading a:hover
{color:#F50E3C;
}
#sidebar ul li a:hover{ text-decoration:none;color:#F50E3C!important; }
#sidebar ul li:hover { background:#fff;  }
#left_ad{
width:220px;
margin:0px auto;
text-align:center;
background:url(../images/left_bg.gif) repeat-y;
}
#sidebar ul .category-top a
{ 
}
#sidebar ul .category-top{
border-bottom: 1px solid #eee;
padding: 0 0 0 9px;
background: url("../images/arrow.gif") no-repeat center left;
}
#sidebar ul .category-products a{
line-height:23px;
}
#left_ad img{
margin-bottom:10px;
}
.left_bottom{
margin-bottom:10px;
}
#rightbar
{ float:right;
width:200px;
vertical-align:top;
}
/*********************************mainbody*************************************************/
#siteklcmain{
float:left;
width:100%;
overflow: hidden;
background:#fff;
padding:0px;
}
#vjlkIOS2S2vnls
{
width:1060px;
overflow: hidden;
background:#fff;
padding:0px;
}
/*********************************GvftJkZnoLd*************************************************/
#GvftJkZnoLd{
clear:both;
}
#codcnetero-kopen {
padding: 10px 0 0 0;
}
#contentblock-title, #productDescription h2{
color: #0b4961;
font-weight: normal;
font-size: 16px;
padding: 0px;
line-height: 40px;
text-transform: uppercase;
text-align: center;
background: none;
}
#contentblock-title h1,#contentblock-title h2, h2.centerBoxHeading
{color: #0b4961;
font-weight: normal;
text-align: center;
font-size:18px;
padding:0 10px;
line-height: 38px;
text-transform: uppercase;
background:none;
}
#GvftJkZnoLd  ul li{
float:left;
width:150px;
height:220px!important;
height:230px;
margin:15px!important;
margin:15px 12px;
}
.clear{
clear:both;
padding:5px 0px;
}
/*********************************list*************************************************/
SPAN.category-subs-selected {
font-weight: bold;
color: #F50E3C;
}
#cartProdTitle {
color:#555;
}
.list_catalog{
float:left;
width:150px;
text-align:center;
margin:10px 8px!important;
margin:10px 5px;
}
/*********************************list*************************************************/
#product{
clear:both;
margin-bottom:10px;
}
#product .uyuHh4D #YUUYhJJiuHD{
float:left;
width:450px;
margin:0px;
}
#product .uyuHh4D #YUUYhJJiuHD .porductimages{
width:440px;
margin:0px auto;
text-align:center;
}
#cartImage img
{ width:60px;
height:auto;
}
#productAdditionalImages #productListing .centeredContent
{ border: none;
height: auto;
margin:5px 0;
padding: 0;
box-shadow:none;
}
#rtYG75ghh5D{
float:left;
width:330px;
margin:0px;
line-height:24px;
padding: 8px 6px;
}
#productAttributes {
text-align: left;
}
#rtYG75ghh5D h1{
color:#933;
text-transform:capitalize;
font-size:16px;
padding-bottom:5px;
margin-bottom:10px;
}
#IjJHYGDJC
{float:right;
width:250px;
}
.uyuHh4D
{overflow:hidden;
margin:10px 0;
padding:0px;
}
#product .uyuHh4D #rtYG75ghh5D ul {
float:left;
}
#product .uyuHh4D #rtYG75ghh5D ul li{
clear:both;
margin:3px 0px;
}
#product .uyuHh4D #rtYG75ghh5D ul li ul li{
margin:0px 0px;
}
#product .uyuHh4D  #rtYG75ghh5D .product_bottom_span{
float:left;
text-align:right;
margin-right:5px;
}
#product .uyuHh4D  #rtYG75ghh5D .product_bottom_span.wholesale{
font-weight:bold;
}
#product .uyuHh4D #rtYG75ghh5D .product_mprice{
float:left;
display:none;
}
#product .uyuHh4D #rtYG75ghh5D .product_price{
float:left;
display:none;
}
#product .uyuHh4D #rtYG75ghh5D #lprice{
color:#555;
}
#product .uyuHh4D #rtYG75ghh5D #kprice{
color:#F50E3C;
font-weight:bold;
}
.shipping span{
color:#555;
font-weight:bold;
font-size:11px;
}
#qty_cart{
clear:both;
line-height:26px;
padding:11px 0px;
}
#qty_cart span{
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px;
}
#qty_cart
{ text-align:left;
}
#qty_cart .qty{
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #999;
}
#tocart{
float:left;
width:102px;
height:26px;
}
#tocart img{
}
#product .uyuHh4D  #product_items{
float:right;
margin-top:20px;
*margin-top:0px;
}
#product .uyuHh4D #product_items ul li{
float:left;
margin:0px 15px!important;
margin:0px 10px;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:uppercase;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
/*********************************new_arrials*************************************************/
#smallad{
clear:both;
width:690px;
height:132px;
margin:20px 0px;
}
/*********************************about*************************************************/
#mastercontent{
text-align:justify;
padding:10px!important;
padding:0px;
}
#mastercontent h1{
height:20px;
line-height:20px;
text-align:center;
font-size:14px;
}
FIELDSET {
border: 1px solid #ddd;
}
/*********************************footer_bar*************************************************/
#footer_bar{
background:#F8F7F6;
}
#footer_items{
float:left;
width:570px;
padding-left:50px;
height:150px;
background:url(../images/footer_items_bg.gif) 10px 10px no-repeat;
}
#footer_items div{
float:left;
margin:10px 15px;
}
#footer_items div h5{
color:#ECAD4A;
font-weight:bold;
font-size:15px;
text-transform:capitalize;
font-family:"Times New Roman", Times, serif;
}
#footer_items div li{
font-size:10px;
color:#ACABA9;
}
#footer_items div li a{
font-size:10px;
color:#ACABA9;
}
#footer_items div .color_y{
color:#ECAD4A;
font-weight:bold;
}
#footer_items div li a:hover{
color:#555;
text-decoration:underline;
}
#tel_method{
float:right;
width:310px;
background:#fff;
height:130px;
padding:10px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
.currencies{
margin:0px 30px 0px 0px;
}
.order_num{
margin:0px 30px 0px 0px;
display:none;
}
.price_currency{
background:#F9F7F5;
}
.lbSubtotal{
float:left;
color:#333;
text-transform:uppercase;
margin-left:80px;
font-size:12px;
font-family:"Times New Roman", Times, serif;
}
.lbTotal{
color:#A72D2C;
float:left;
margin:0px 20px;
}
.lbCur{
color:#333333;
float:left;
}
#btncheckout{
clear:both;
text-align:center;
margin:20px auto;
}
.delete{
width:42px;
height:17px;
display:block;
margin:0px auto;
}
#information_edit{
text-align:center;
background:#FFCC00;
margin:0px;
border-bottom:none;
font-size:14px;
}
#information_edit a{
color:#555;
}
#continue_shopping{
text-align:center;
padding:20px 0px;
}
#btnCon{
clear:both;
width:157px;
height:28px;
border:none;
cursor:pointer;
margin:0px auto;
}
.btncheckout{
width:179px;
height:35px;
border:none;
cursor:pointer;
margin:0px auto;
}
.normalprice
{ color:#555;
font-weight:normal;
font-size:14px;
}
.productSpecialPrice, .productPriceDiscount
{ color:#F50E3C;
font-size:18px;
font-weight:bold;
}
#currencies{
}
.sideBoxContent{
padding: 5px;
}
.sideBoxContentItem a
{ color:#555;
}
#codcnetero-kopen .centeredContent, .centerBoxContentsProducts, #productListing .centeredContent{
margin: 6px 0px;
padding: 4px 3px;
_padding: 4px 0px;
text-align: center;
overflow: hidden; 
}
.navNextPrevWrapper
{text-align:left;
}
#bestsellonslin ul li
{ padding:6px 0px!important;
margin:0;
list-style:none outside none;
border-bottom:1px solid #ddd;
display:inline-block;
}
#bestsellonslin
{ padding:0!important;
}
#bestsellonslin ul li a
{ line-height:22px;
}
#bestsellonslin ul li img
{
width: 50px;
height: auto;
}
#bestsellonslin .productPriceDiscount
{
}
#codcnetero-kopen .centeredContent:hover, .centerBoxContentsProducts:hover, #productListing .centeredContent:hover
{  }
.TmvxoTpKc
{
}
.TmvxoTpKc a {
overflow: hidden;
padding:8px 0; 
display:block;
font-size: 12px;
line-height: 18px;
}
.TmvxoTpKc:hover
{color:#111;
}
#productName {
padding:8px 10px;
color: #000;
text-align: left;
margin: 7px 0;
font-size: 16px;
display: block;
text-transform: uppercase; 
}
#productName a
{font-size: 16px;
color:#000;
font-weight: bold;
}
#productName a:hover
{ text-decoration:underline;
}
.productPriceDiscount {
font-size:14px;
display:none;
}
.TmvxoTpKc a:hover, .sideBoxContentItem a:hover{color:#F50E3C;}
#productListing a.gOhpjKpWp, #codcnetero-kopen .column_block_content .gOhpjKpWp {
display: block;
margin: auto;
overflow:hidden; 
}
.gOhpjKpWp {
	height:160px;
}
#productAdditionalImages {
padding: 0 10px;
margin: 10px 0;
border-top:3px solid #f5f5f5;
}
.additionalImages img
{ width:60px;
height:auto;
}
/**header**/
.bkcurbing
{ float:right;
padding:0 10px 0 10px;
}
#FnXMJDdIq {
float: right;
width: 260px;
margin: 10px 0 0 0;
border: 1px solid #ddd;
background: #fff;
color: #e5bcaa;
box-shadow: inset 2px 3px 3px #F8F7F7;
}
#searchtb {
background: none;
height: 30px;
padding: 0;
color: #333;
margin: 0;
border:none;
width:220px;
}
.btn {
cursor: pointer;
vertical-align: middle;
color: #FF9;
background: url(../images/sprite.png) no-repeat transparent;
background-position: -57px -108px;
height: 34px;
width: 34px;
border: 0;
margin: 0;
font-size: 12px;
}
.nederlandrlkd_welcome_text a {
border-right: 1px solid #555555;
margin:0 auto;
color:#fff!important;
text-decoration: underline;
padding:0 5px;
}
.rightbanner
{ margin: 0;
float:right;
}
.QaFABOMNi{
margin:0px;
padding:5px 10px;
text-align: center;
overflow: hidden;
float: left;
}
#headerl
{ padding: 0;
margin: 0 auto;
width:100%;
}
.QaFABOMNi a
{
display: block;
text-align: center;
}
.hide-text {
display: block;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
position: relative;
}
.jXOXrwNdl {
color: #333333;
font-family: Arial,sans-serif;
font-size: 14px;
text-align: left;
float: right;
padding: 0px 10px 0 0;
line-height: 42px;
vertical-align: middle;
background: url("../images/baggs.png") no-repeat scroll 10px center;
}
.jXOXrwNdl .tMueFEfak {
color:#0BF0F0;
font-family: "Trebuchet MS",arial,sans-serif;
font-weight: bold;
padding-top: 0px;
padding-left:45px;
display: block;
}a.tMueFEfak:hover{
text-decoration:underline; color:#34BCAF;
}.search_box {
display: block;
height: 36px;
margin: 0 0 5px 20px;
width: 315px;
}.search_border_Contour {
height: 36px;
margin: 10px 0 0;
padding: 0;
text-align: left;
background: url("../images/FnXMJDdIq.gif") no-repeat scroll 0 0 transparent;
}
.search_key_border {
background: url("../images/FnXMJDdIq.gif") no-repeat scroll 0 0 transparent;
height: 35px;
width: 212px;
}.key_search {
margin: 0;
padding: 0;
width: 40px;
margin:-1px 0 0 -5px;
_margin:-6px 0 0 -5px;
}.nederlandrlkd_right_container {
display: block;
float: right;
margin: 0;
width: 270px;
}
.clearBoth {
clear:both;
height:0;
font-size:0;
line-height:0;
}
.top_menu, .submenu{
/*background: url(../images/seperator.gif) no-repeat scroll right top transparent;*/
border-right:1px solid #6F1D03;
font-size: 18px;
padding:0 35px;
}
#rFJuxgmOq {
margin:0 auto 10px;
padding:0;
}
.slideshow { z-index:1;}
#KinSlideshow_moveBox { z-index:2;}
/**Bestseller**/
#bestsellers {
border: 1px solid #0089B5;
border-radius: 8px 8px 8px 8px;
padding: 4px 0;
position: relative;
}#bestsellers .box-head {
background: none repeat scroll 0 0 #0089B5;
border-radius: 7px 7px 7px 7px;
margin: 0 4px 9px;
} .box-head {
color: #FFFFFF;
display: block;
font-size: 18px;
font-weight: bold;
line-height: 18px;
margin-bottom: 5px;
padding: 7px 0 9px 17px;
position: relative;
text-shadow: 1px 1px #0E74A8;
}#bestsellers .box-body{
padding: 0 4px 4px;
text-align: center;
}#bestsellers ul, #bestsellers ul li {
display: block;
list-style: none outside none;
margin: 0;
overflow: hidden;
}#bestsellers ul li {
margin-bottom: 10px;
}#bestsellers ul, #bestsellers ul li {
display: block;
list-style: none outside none;
margin: 0;
overflow: hidden;
padding: 0;
}
.sideboxGrid {
clear: both;
padding: 5px 0;
}.tablecell {
display: table-cell;
text-align: left;
vertical-align: top;
}
.sideboxGrid .itemTitle {
font-size: 11px;
}.sideboxGrid .itemTitle {
font-weight: normal;
}.sideboxGrid .itemPrice {
padding-top: 3px;
}
.priceHjh{color: #D11D4C;
font-size: 16px;
font-weight: bold;
line-height: 18px;}
#bestsellers ul li {
margin-bottom: 10px;
}
/**Bestseller**/
.navSplitPagesLinks .current {
background: #333;
color: #fff;
}
.navSplitPagesLinks a, .navSplitPagesLinks strong {
border: 1px solid #E0E0E0;
color: #cc0000;
display: block;
float: left;
font-size: 11px;
margin: 0 2px 10px;
font-weight: bold;
line-height: 15px;
padding: 5px 10px;
text-decoration: none;
}
/**foot**/
#mnGoGErKR {
margin:0px auto 0;
padding: 0;
width: 1060px;
color: #ddd; 
}
.footimgsl, .jewoisldk {
text-align: left;
}
.jewoisldk {
margin-left:20px;
font-size:0.9em;
padding:10px 0 0 0;
color:#fff;
}
.dzWIcutum {
width:1060px;
margin:0 auto;
padding:10px;
overflow:hidden;
}
#mnGoGErKR a,#mnGoGErKR a:link{
color:#fff;
}
#mnGoGErKR a:hover{text-decoration:underline; color: #F50E3C;}
.addthis_button {
cursor: pointer;
}#_atssh {
border: 0 none !important;
height: 1px !important;
width: 1px !important;
}
/**foot**/
#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {
background:#ebeeec;
color: #222;
font-size: 16px;
font-weight: bold;
height:30px;
padding-left:10px;
line-height:30px;
text-align: left !important;
width: auto;
}
#productListing{padding-top:10px;padding-bottom:10px;}
#productDescription{padding: 5px;
border: 4px double #ddd;
margin: 10px 0;}
#attribsOptionsText{color:#555; }
.optionName {padding-right:15px; font-weight:bolder;}
#add-cart{ }
#checkoutSuccessHeading{font-size:16px;}
.textContent {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #ECEAEA;
padding: 10px;
}
.additionalImages{
margin:0;
padding: 5px 5px;
height: auto;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#900;
font-weight:bold;
}
#similar_product img:hover, #recentlyviewed img:hover, #featuredProducts img:hover, #whatsnew img:hover,#whatsNew img:hover,
#productAdditionalImages img:hover, #alsoPurchased img:hover, #featured img:hover, #reviews img:hover, .showcategoryp img:hover,
#GvftJkZnoLd img:hover,#bestsellers img:hover,#specialsDefault img:hover,#specials img:hover{
-moz-transform: scale(1.1);
-moz-transition: all 0.5s ease 0s;
}
.QheEJGxcj {
position: relative;
z-index: 1;
margin:0px auto 0;
float:right;
}
#ulsklfes {margin:5px auto 0;
position: relative;
text-align: center;
z-index: 6;
width:1100px; 
padding:0;
height: 40px;}
#nav {
height: 40px;
width: 1100px;
margin: 0 auto;}
#nav li.over { z-index:999; }
#nav span { cursor:pointer;   }
#nav li { float:left;
position: relative;
z-index: 1000;padding: 0 10px;}
#nav li a{color: #fff;
font-size: 14px;
position: relative; 
line-height: 40px;
margin: 0 11px;
text-decoration: none; }
#nav li a span{padding:2px 3px;font-size: 14px;
text-transform: uppercase;}
#nav li .caret {
display: inline-block;
width: 0;
height: 0;
margin-bottom: 2px;
margin-left: 2px;
vertical-align: middle;
content: "";
border-style: solid solid none;
border-width:4px 4px 0;
border-color: #333 transparent transparent;
border-top-color: #cccccc;
transition: border-top-color 450ms ease-in-out;
-moz-transition: border-top-color 450ms ease-in-out;
-webkit-transition: border-top-color 450ms ease-in-out;
-o-transition: border-top-color 450ms ease-in-out;
}
#nav li:hover
{ background:#25990F;
}
#nav li:hover a.top_0 span {color:#fff;  }
#nav li ul li:hover a.top_1 span{color:#FFF;}
#nav li ul li span{padding:0;font-size: 11px;text-transform: none;}
#nav li:hover .lev0{background:#fff;
border:3px solid #25990F;
display: inline-block;
left:0px;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:38px;}
#XIdWEfZHQ
{width:190px;
}
#levldlsa
{width:190px;
}
#nav li .lev0 .level1{
display: block;
padding:0;
float: left;
width: 180px;
margin: 0 5px;
text-align: left;
}
#nav li .lev0 .level1 a{font-weight: normal;
line-height: 24px;
margin: 0;
padding: 0 2px;
text-transform: none;
}
#nav ul { position:absolute; top:48px; left:-10000px; border:none;   }
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; }
#nav ul ul { top:5px; }
.categoryListBoxContents
{  text-align:left;
line-height:26px;
}
#productListHeading, #indexCategoriesHeading {
line-height: 24px;
color:#555;
}
#productMainImage img
{ width:360px;
height:auto;
}
#siteklcmain .path
{ 
}
#productPrices
{ padding:8px 0;
}
#priceprla, #productPrices
{ font-weight:bold;
font-size:20px;
color:#F50E3C;
}
#jSUKUKZCY
{ margin:2px 0;
padding:0;
overflow:hidden;
}
#ftal {
margin:0;
float: left;
width:700px;
text-align:left;
}
#ftal ul {
list-style: none;
width:700px;
}
#ftal li {
float: left;
line-height: 30px;
text-align: left;
margin: 0 7px 0 0;
background: url(../images/list_03.gif) 8px center no-repeat;
}
#ftal li a {
color:#fff;
font-size: 12px;
}
.imagea {
float: right;
padding:0;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.navNextPrevList #imdlsprod img
{width:40px;
height:auto;
}
.navNextPrevList, #imdlsprod {
display: inline;
}
.wrapperAttribsOptions .sizeraiduslc
{border: 1px dashed #ddd;
float: left;
margin: 3px;
width:45%;
padding:4px;
font-size: 12px;
}
.sizeraiduslc:hover
{border-color:#D10A11;
}
#keywordprld
{ padding:10px 0;
clear:both;
}
#keywordprld a
{color: #9900CC;
font-size:14px;
font-weight:bold;
}
#keywordprld a:hover
{color: #111;
}
#OdbTtd5ke 
{margin:0 auto;
padding:0;
overflow:hidden;
}
.grid1rayban{
float:left;
width:49%;
}
.grid1oakley{
float:right;
width:49%;
}
.feacontent .centerBoxContentsNew
{margin:3px 0px;
padding:3px 0;
border-top:1px solid #f5f5f5;
overflow:hidden;
text-align:left;
}
.feacontent .PRO-IMGI
{ 
display: block;
overflow: hidden;
float: left;
width: 160px;
}
.PRO-IMGI img
{ 
}
.feacontent .UIijK3DOI
{display:block;
overflow:hidden;
float:right;
width:340px;
}
.PRO-NAMEI 
{display:block;
margin:5px 0 10px 0;
}
.PRO-NAMEI a
{ color: #25990F;
font-size: 14px;
font-weight: bold;
line-height: 22px;
}
.PRO-NAMEI a:hover
{color:#111;
}
#dfiok7de a{
background-color: #808080;
color: #ffffff;
line-height:36px;
padding:6px;
}
#dfiok7de a:hover{
background-color: #ffaa22;
color: #ffffff;
} 
#Uijhdjoioyla
{overflow:hidden;
border-top:1px solid #ddd;
padding:8px 0;
}
.grid12-2 {
position: relative;
display: inline;
float: left;
margin-left: 10px;
margin-right:10px;
width: 14.66%;
}
.grid12-2 a {
display: block;
border: 1px solid #ccc;
padding: 10px 20px;
margin-bottom: 20px;
}
.grid12-2 a:hover
{border-color:#000;
}